Z/OS 2.1 upgrade

Document ID : KB000014542
Last Modified Date : 14/02/2018
Show Technical Document Details
Introduction:

Any requirement to upgrade to z/os 2.1?

Question:

We are planing to migrate Z/OS V1R12 to Z/OS V2R1.

Could you please let us know if this product having any JES2 interface modules in the current Z/OS(1.12) that needs to be reassembled before migrate to new Z/OS(2.1).

Environment:
Z/os 2.1, CA Datacom/AD 14.0 or above.
Answer:

There is no Jes2 interface module(s) with CA Datacom/AD 14.0 or above. 

 

You may review Information APAR #: RI62384: 

Title: * CA DATACOM/IDEAL/IPC SUPPORT FOR Z/OS VER 2 REL 1 

https://support.ca.com/irj/portal/anonymous/solndtls?aparNo=RI62384&os=OS&actionID=3 

 

To prevent any S0C4 in your Multi-User please apply required APAR: 

CA Datacom/AD Version 14.0: 

RO80056 - ABEND S0C4 IN DBENQPR 

In short there is nothing to reassemble before migrating to z/os 2.1. 

 

You may find same information at: 

ftp://ftp.ca.com/pub/MSPSaccount/COMPAT/zos_compat.HTML 

(z/os compatibility matrix). 

Additional Information:

Requirement related to z/os 2.2 upgrade or above can be found:

ftp://ftp.ca.com/pub/MSPSaccount/COMPAT/zos_compat.HTML    (z/os compatibility Matrix)

 

You can also;

Sign on to CA Support Online for information on the compatibility of all CA Products regarding z/OS levels.

-1 Click on Knowledge Center and select Documentation. 

-2 Click on Compatibilities under Support, on the left hand side of the page. 

-3 Click on z/OS Compatibility under Mainframe Environment on the right side of the page. 

-4 Enter your product under Search By Product Name on the z/OS Compatibility Matrix page 

-5 Scroll down until you see the release of z/OS you are installing". 

Note that the Classic Support Page will get you directly to step2 above.